    .mobileOnly { display:none; }
    .desktopOnly { display:block; }

    body {
        width:768px;
    	min-width:768px;
	}

	#topBar {
		padding-top:26px; height:76px;
		background:#D12229 url(_files/images/responsive-2014/topBar.png) repeat-x center 26px;
		background-size:770px;
		box-shadow:0 1px 0 rgba(0,0,0,0.2);
	}
	#topBar .layoutBlock { padding:18px 0; }
	#audienceNav { display:block; position:absolute; left:0; top:0; right:0; }

	#audienceNav a {
		padding:0 16px;
		font-size:10px;
	}

	#topBar #audienceNav .layoutBlock { padding:0; }

	#siteLogo {
		float:left; margin:0; width:365px; height:44px; background:url(_files/images/responsive-2014/logo.png) no-repeat left top;
		position:absolute; left:0; top:0;
		width:429px; height:76px;
		background-position:16px 16px;
	}

	#mobileNavLink,
	#siteSearchLink { display:none !important; }

	#siteSearchForm {
		float:right; margin:10px 14px 0 0; width:140px;
		background:none; box-shadow:none;
	}
	#siteSearchForm label { padding:0; }
	#siteSearchForm input { border:1px solid #BF1F24; font-size:12px; }
	#siteSearchForm input,
	#siteSearchForm button { opacity:1 !important; }
	#siteSearchForm button {
		overflow:hidden;
		position:absolute; right:0px; top:0px;
		margin:0; outline:0;
	}

	#secondaryNav { display:block; position:absolute; right:188px; top:24px; right:12px; top:40px; }
	#secondaryNav a { display:block; float:left; border-left:1px solid #fff; margin:8px 0; padding:0 .75em; font-size:12px; line-height:16px; }
	#secondaryNav a:first-child { border-left:0; }
	#secondaryNav a:hover { color:#000; }

	#siteSearchForm { margin:0 14px 0 0; }
	#siteSearchForm #siteSearchButton { position:absolute; right:0; top:0; }

	#mainNav {
		display:block;
		box-shadow:0 0 2px rgba(0,0,0,.1);
	}
	#mainNav ul { overflow:visible; clear:both; border-bottom-width:0; background:#fff; }
	#mainNav li { background:none; }

	#mainNav ul a {
		background:none !important;
		box-shadow:none !important;
	}

	#mainNav li.level1 { float:left; width:25%; height:36px; }
	#mainNav a.level1 {
		display:block; position:relative;
		border-left:1px solid #ddd; border-top:0; border-bottom:1px solid #ddd;
		padding:0 0 0 20px;
		height:36px;
		background:#fff !important;
		z-index:15;
		box-shadow:0 1px 1px rgba(0,0,0,.1);
		font-size:12px; line-height:35px;
		font-family:Verdana,sans-serif;
		font-weight:bold;
		text-transform:uppercase;
	}
	#mainNav #mainNavAdmissions,
	#mainNav #mainNavAdmissions a { border-left:0 !important; }
	#mainNav a.level1:before { border:0 !important; }

	#mainNav ul ul {
		overflow:hidden;
		display:block !important;
		position:absolute; left:0; top:36px; right:0;
		border-top-width:1px; border-bottom-width:1px;
		border-bottom:1px solid rgba(0,0,0,0.1);
		background:#fff; background:rgba(255,255,255,.95);
		margin:-16px 0 0 0; padding:8px 0; height:0;
		z-index:5;
	}
	#mainNav ul:hover ul,
	#mainNav li.level1:hover ul,
	#mainNav li:hover ul {
		display:block;
		margin:0; padding:8px 0; height:200px;

	}
	#mainNav ul li { background:none; }
	#mainNav ul ul a { border:0 !important; padding:0 0 0 20px; background:none !important; color:#707070; line-height:1.4; }
	#mainNav li a:hover { color:#C92226; }

	footer {
		padding:32px 1%;
	}
	footer .layoutBlock div {
		float:left;
		margin:0 0 2em 0;
		border:0; border-left:1px solid #696969;
		padding:0 1.5%;
		min-height:8em;
		text-align:left;
	}
	#footerInfoLinks a { line-height:1.4; }

	#newsPanels h3 { margin:0 0 14px 0 !important; }
	#newsPanelsNext { top:13px; bottom:auto; right:10px; left:auto; }
	#newsPanelsPrev { top:13px; bottom:auto; right:34px; left:auto; }
	#newsPanelsCaption { display:block !important; }

	#newsCentreHeadlines h3 { background-position:left top; }
	#eventsList h3 { background-position:right top; }

	body.home #banners {
		border-bottom:1px solid #ddd;
		box-shadow:0 1px 4px rgba(0,0,0,0.1);
	}
	body.home #banners .item a { padding:14px 14px 28px 14px; }
	body.home #banners .desc { position:absolute; left:14px; bottom:28px; right:14px; padding:14px; background:#fff; background:rgba(255,255,255,.8); }
	
	body.home #homeBannersPager {
		position:absolute; left:auto; bottom:0; right:0;
		padding:0 14px; width:auto; text-align:right;
	}
	
	#deptbanners {
		margin-bottom: 1.0em;
	}
	
	#banners.size-250 {width: 250px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
			}
			
	#banners.size-350 {width: 350px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
			}

	#banners.size-450 {width: 450px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	}
	
	#banners.size-450 p.caption, #banners.size-450 p.caption {width: 98%;}
	 
	#deptbanners .item {padding: 0px; 
	}
	
	#deptbanners #banners p.caption {position:relative; padding-bottom:5px; background:none; margin-top: 10px; margin-bottom: 5px; width: 95%; }
	
	.cycle-pager a.cycle-pager-active {
	color:#C92226 !important;
	background:#f3f3f3;
}
	#banners {
		margin-bottom:2em;
		border:1px solid #ddd;
		background: white;
	}
	#banners .item a { padding:14px; }
	#banners .image { display:block; background:white; width:100%; }
	#banners img { display:block; background:white; width: 100%; }

	#banners .desc { position:absolute; left:14px; bottom:28px; right:14px; padding:14px; background:#fff; background:rgba(255,255,255,.8); }
	#banners strong { font-size:16px; }

	#bannersPager {
		position:absolute; left:auto; bottom:0em; right:0;
		padding:0 14px; width:auto; text-align:right;
		z-index:1000;
	}

	#contentBody {
		margin:20px 14px 14px 14px;
		padding:14px 0 0 0;
	}
	.home #contentBody { padding-top:0; }

	#content p { margin:.5em 0 1em 0; }

	#sidebar {
		margin:20px 0;
	}

	#sidebar .box {
		float:left; margin:14px 14px; width:220px;
	}
	#sidebar .box:nth-of-type(3) { float:right; }

	#sidebar #eventsList .item a { min-height:30px; }
	#sidebar #eventsList .date { left:4px; top:4px; font-weight:normal; }

	#newsPanels { padding-bottom:10px; }
	#newsPanels h3 { font-size:22px; }
	#newsPanels .panel { float:left; clear:none; margin:0 2% 0 0; width:31.3333%; min-height:219px; }
	.features #newsPanels .panel { margin:0 3.1% 0 0; width:29%; padding-right: 3.1%; border-right: 1px solid #ccc;}
	#newsPanels .panel:nth-child(1) { margin-right:3%; }
	#newsPanels .panel:nth-child(2) { margin-right:3%; }
	#newsPanels .panel:nth-child(3) { float:right; margin-right:0; padding-right: 0; border: none;}
	.features #newsPanels .panel.last { float:right; margin-right:0; padding-right: 0; border: none;}
	#newsPanels .panel a { margin:0; padding:0; }
	#newsPanels .panel .image,
	#newsPanels .panel .desc { float:none; padding-left:0; width:100%; }
	.features #newsPanels .panel .desc {padding-top: 15px;}
	#newsPanels .panel .image { background:#eee; }
	#newsPanels .panel .desc span { padding-left:0;}
	#newsPanels .panel .image img { width:100%; }
	#newsPanels .panel em { display:none; }
	
	.features {
		border-bottom: 1px solid #ccc;
		padding: 0 0 20px 0;
		margin: 0 0 20px 0;
		}

	body.home #eventsList {
		float:right; width:31.5%;
	}
	#eventsList .desc { display:none; }

	body.home #newsCentreHeadlines {
		float:left; width:67.2%;
	}
	#newsCentreHeadlines h3,
	#newsCentreHeadlines .item { margin-right:14px; }
	#newsCentreHeadlines .item a { overflow:hidden;}

	#content h1 {
		font-size:2.5em;
		text-align:left;
	}
	#content h2.subtitle {
		font-size:1em;
		text-align:left;
	}

	#breadcrumbs { position:absolute; left:0; top:0; display:block; margin:0 0; font-size:10px;}
	#breadcrumbs a {background: none;}
	#breadcrumbs .intro,
	#breadcrumbs a,
	#breadcrumbs .spacer, #breadcrumbs p {
		display:inline; border:0; padding:0;
		font-size:10px;
	}

	#breadcrumbs .intro { color:#d4342f; }
	#breadcrumbs a:hover { background:none; color:#000; }
	#breadcrumbs .spacer { color:#999; }

	#content .features h3 { border-bottom:0; background:none; color:#555;
	margin-left: 0em;}

	#content .contentListImages .item {
		float:left; clear:none; margin:0; width:33%;
	}
	#content .contentListImages .item a {
		padding:8px;
	}
	#content .contentListImages .item a:hover {
		background:#f4f4f4;
	}
	#content .contentListImages .image,
	#content .contentListImages .desc {
		float:none; padding:0; width:100%;
	}
	#content .contentListImages .desc {
		position:relative;
		padding-bottom:1em;
		min-height:8em;
	}
	#content .contentListImages em {
		position:absolute; left:0; bottom:0;
	}
	#content .contentListImages img { margin-bottom:1em; }
	#content .contentListImages strong,
	#content .contentListImages span { padding:0; }

	#sidebar #featureZone .item,
	#sidebar #featureZone .image,
	#sidebar #featureZone .desc { display:block; float:none; clear:both; margin:0; padding:0; width:100%; }
	#sidebar #featureZone em {
		position:relative;
	}



	body {
		width:100%;
		min-width:1024px;
	}

	#audienceNav a {
		padding:0 27px;
		font-size:11px;
	}

	#siteSearchForm { margin:10px 14px 0 0; }
	#siteSearchForm #siteSearchButton { position:absolute; right:0; top:0; }
	#siteSearchField {height:24px;}
	#secondaryNav { right:188px; top:24px; }

	footer .layoutBlock div { padding:0 4.3%; }
	footer .layoutBlock div#footerAddress { padding-right:5.7%; }
	footer .layoutBlock div#footerInfoLinks {padding-right:0;}

	#contentBody {
		float:right; margin:14px 14px 20px 0; width:750px;
	}

	#sidebar {
		float:left; margin:14px 14px 14px 0; width:220px;
		background:#eee url(_files/images/responsive-2014/sidebar-bg.png) repeat-y center top;
	}
	#sidebar .box, #sidebar .box#twitterBox { float:none; margin:0 0 14px 0; width:auto; }
	#sidebar h3 { background:#737373 url(_files/images/responsive-2014/sidebar-header-bg.png) repeat-y center top; }

	body.home #contentBody { float:left; margin:20px 0 20px 14px; }
	body.home #sidebar { clear:none; float:right; margin:20px 14px 14px 14px; background:none; }
	body.home #sidebar h3 { border-top:0; }


	body {
		max-width:100%;
		width:100%;
		/* Show linen on extra wide screen*/
		background:url(_files/images/responsive-2014/linen.jpg) repeat center top fixed;
		box-shadow:inset 0 0 4px 1px rgba(0,0,0,0.2);
	}
	
	body #bg-ie {/* overlay white image */
		background:url(_files/images/responsive-2014/whiteBg.png) repeat-y center top;
		}

	#cityscape1,
	#cityscape2 {
		position:absolute; top:500px;
		width:946px; height:90%;
		overflow:hidden;
		background:url(_files/images/responsive-2014/cityscape.png) no-repeat left top;
		background-size:100%;
	}
	#cityscape1 { min-width:320px; width:40%; left:1%; background-position:left top; }
	#cityscape2 { min-width:320px; width:40%; right:1%; background-position:right top; }

	#mainNav { margin:0 auto 8px auto; }

#content .item p {
	margin:0;
	text-overflow:ellipsis;
}